package com.cygnusa.hyperm.wrappers;

public class ContentFile {
    private String language_id;
    private String filepath;
    private String filetypeid;
    private String thumbpath;
    private String filetype;
    private String filesize;
    private String filequality;
    private String language_code;
    private String language_title;
    private String file_url;
    private String thumb_fileurl;

    public String getLanguage_id() {
        return language_id;
    }

    public void setLanguage_id(String language_id) {
        this.language_id = language_id;
    }

    public String getFilepath() {
        return filepath;
    }

    public void setFilepath(String filepath) {
        this.filepath = filepath;
    }

    public String getFiletypeid() {
        return filetypeid;
    }

    public void setFiletypeid(String filetypeid) {
        this.filetypeid = filetypeid;
    }

    public String getThumbpath() {
        return thumbpath;
    }

    public void setThumbpath(String thumbpath) {
        this.thumbpath = thumbpath;
    }

    public String getFiletype() {
        return filetype;
    }

    public void setFiletype(String filetype) {
        this.filetype = filetype;
    }

    public String getFilesize() {
        return filesize;
    }

    public void setFilesize(String filesize) {
        this.filesize = filesize;
    }

    public String getFilequality() {
        return filequality;
    }

    public void setFilequality(String filequality) {
        this.filequality = filequality;
    }

    public String getLanguage_code() {
        return language_code;
    }

    public void setLanguage_code(String language_code) {
        this.language_code = language_code;
    }

    public String getLanguage_title() {
        return language_title;
    }

    public void setLanguage_title(String language_title) {
        this.language_title = language_title;
    }

    public String getFile_url() {
        return file_url;
    }

    public void setFile_url(String file_url) {
        this.file_url = file_url;
    }

    public String getThumb_fileurl() {
        return thumb_fileurl;
    }

    public void setThumb_fileurl(String thumb_fileurl) {
        this.thumb_fileurl = thumb_fileurl;
    }
}
